[global settings]


formFrameColor = 0x0000

formBodyColor = 0x2108

formTextColor = 0x7fff

formTitleTextColor = 0x0000

buttonTextColor = 0x0000

spinBoxNormalColor = 0x7fff
spinBoxFocusColor = 0x021f
spinBoxFrameColor = 0x0000

spinBoxTextColor = 0x0000
spinBoxTextHiLightColor = 0x0000
listViewBarColor1 = 0x001f
listViewBarColor2 = 0x522d
listTextColor = 0x7fff

listTextHighLightColor = 0x7fff

popMenuTextColor = 0x7fff

popMenuTextHighLightColor = 0x0000

popMenuBarColor = 0x021f



[start button]


x = 226

y = 172

w = 25

h = 50

textColor = 0x0000

file = none
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1
show = 1


show = 1

[start menu]


x = 166

y = 20

itemX = 7

itemY = 7
barLeft = 1

itemHeight = 11
itemWidth = 84



[brightness btn]


x = 238

y = 2

w = 16

h = 16



[folderup btn]


x = 1

y = 1

w = 40

h = 16



[disk icon]


x = 224

y = 2



[main list]


textColor = 0x0000
textColorHilight = 0x0000

selectionBarColor1 = 0x021f

selectionBarColor2 = 0x021f
selectionBarOpacity = 72



[big clock]


x = 186
y = 170

show = 1



[calendar year]


x = 128

y = 44

show = 0



[calendar month]


x = 4

y = 27

show = 0



[calendar day]


x = 160

y = 115

highlightColor = 0x522c

dw = 13

dh = 12

show = 0



[folder text]


x = 21

y = 8

w = 160

h = 16

color = 0x7fff



[setting window]


spinBoxWidth  = 101



[rom info window]


w = 188

h = 158



[help window]


w = 188

h = 158



[end]




































